Bug 32444 - cause char-major-81 to be loaded
Summary: cause char-major-81 to be loaded
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-20 23:24 UTC by Knut J BJuland
Modified: 2014-03-17 02:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-03 04:28:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Knut J BJuland 2001-03-20 23:24:43 UTC
modprobe char-major-81 can not be loaded. It does not load emu10k1.

Comment 1 Bill Nottingham 2001-03-21 06:59:39 UTC
I'm sorry, I don't completely understand. Where are you getting this
error message from?

Comment 2 Knut J BJuland 2001-03-21 07:25:11 UTC
I am getting this from /var/log/message. Below  NVRM loaded, modprobe can't load
char-major-81

Comment 3 Bill Nottingham 2001-03-21 16:04:53 UTC
Do you have any video-4-linux devices installed?

Comment 4 Knut J BJuland 2001-03-21 16:20:18 UTC
NO, I removed v4l in XF86Config-4.

Comment 5 Bill Nottingham 2001-04-03 04:28:33 UTC
What does your full startup log in /var/log/XFree86.0.log and
your /var/log/messages look like?

Comment 6 Knut J BJuland 2001-04-03 06:23:26 UTC
Sorry, I removed vl4 in Xf86Config-4, and this error message was removed. I used
a XF86Config-4 made by Xconfigurator in Redhat 7.0.


Note You need to log in before you can comment on or make changes to this bug.